package net.ipksindia

import io.ktor.server.application.*
import io.ktor.server.netty.*
import net.ipksindia.config.configureApplication
import net.ipksindia.plugins.configureRouting
import net.ipksindia.plugins.configureSerialization

fun main(args: Array<String>):Unit = EngineMain.main(args)

fun Application.module() {
    configureApplication()
    configureSerialization()
    configureRouting()
}
