package net.ipksindia.model

import java.time.LocalDate


data class TransactionRequest(
    val transactionNumber: String,
    val pacsCurrentAccountNumber: String,
    val neftBeneficiaryAccountNumber: String,
    val ifscCode: String,
    val amount: String,
    val date: LocalDate,
    val tellerId: String,
    val status: String,
    val beneficiaryName: String,
    val beneficiaryAddress: String?,
    val pacsId: String,
    val commissionTransactionNumber: String?,
    val commissionAmount: String?,
    val dccbCode: String,
    val branchCode: String,
    val remitterName: String,
    val pacsAccountNumber: String,
    val linkedCBSAccountNumber: String,
    val mobileNumber: String
)

